### Hierarchy

- unknown
  - OKPayAccountPayload

## Index

### Constructors

- constructor

### Methods

- getAccountNr
- serializeBinary
- setAccountNr
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new OKPayAccountPayload(): OKPayAccountPayload

- Inherited from jspb.Message.constructor

  #### Returns OKPayAccountPayload

## Methods

### getAccountNr

- getAccountNr(): string

- - Defined in src/protobuf/pb_pb.d.ts:5106

  #### Returns string

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/pb_pb.d.ts:5109

  #### Returns Uint8Array

### setAccountNr

- setAccountNr(value: string): OKPayAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5107

  #### Parameters

  - ##### value: string

  #### Returns OKPayAccountPayload

### toObject

- toObject(includeInstance?: boolean): OKPayAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:5110

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns OKPayAccountPayload . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): OKPayAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5113

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns OKPayAccountPayload

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: OKPayAccountPayload, reader: BinaryReader): OKPayAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5114

  #### Parameters

  - ##### message: OKPayAccountPayload

  - ##### reader: BinaryReader

  #### Returns OKPayAccountPayload

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: OKPayAccountPayload, writer: BinaryWriter): void

- - Defined in src/protobuf/pb_pb.d.ts:5112

  #### Parameters

  - ##### message: OKPayAccountPayload

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: OKPayAccountPayload ): OKPayAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:5111

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: OKPayAccountPayload

  #### Returns OKPayAccountPayload . AsObject

Generated using TypeDoc